body
  background: black;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  color aliceblue

.terminal
  background darkred
  box-shadow: -5px -5px 5px @background, 5px -5px 5px @background, -5px 5px 5px @background, 5px 5px 5px @background

h1
  position absolute
  top 0
  margin 0
